<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07d4c8efb3c5c593e191cc93268606f4">
  <dict>
    <!--2020-05-21 20:21:32.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:19:50.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
